## list.js 1.1.1~dfsg2

=== debian/changelog ===
list.js (1.1.1~dfsg2-1) unstable; urgency=medium

  * Mention the use of the dist/ folder in d/copyright
  * Excluded test/mocha.js from the tarball

 -- Alexandre Viau <aviau@debian.org>  Thu, 31 Dec 2015 10:39:42 -0500

list.js (1.1.1~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809384)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 20:05:26 -0500
