=== debian/control ===
Source: list.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/list.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/list.js.git
Homepage: http://www.listjs.com/

Package: libjs-list.js
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: library for adding search, sort, filters and flexibility to HTML elements
 Perfect library for adding search, sort, filters and flexibility to
 tables, lists and various HTML elements. Built to be invisible and
 work on existing HTML.
