## list.js 1.2.0~dfsg2

=== debian/changelog ===
list.js (1.2.0~dfsg2-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:51:09 -0500

list.js (1.2.0~dfsg2-1) unstable; urgency=medium

  * New upstream version
  * Updated Vcs-Browser and Vcs-Git links

 -- Alexandre Viau <aviau@debian.org>  Thu, 19 May 2016 12:57:53 -0400
