=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	mkdir build
	uglifyjs -o dist/list.min.js dist/list.js

override_dh_auto_clean:
	dh_clean
	rm -rf build
